---
- name: "delete : Execute the terraform service"
  include_tasks: "terraform.yml"
  when: sx_world_terraform_enable | default(false)
  tags:
    - world
    - delete
    - terraform
- name: "delete : Execute the gitlab service"
  include_tasks: "gitlab.yml"
  when: sx_world_gitlab_enable | default(false)
  tags:
    - world
    - delete
    - gitlab
- name: "delete : Execute the automation service"
  include_tasks: "automation.yml"
  when: sx_world_automation_enable | default(false)
  tags:
    - world
    - delete
    - automation
- name: "delete : Execute the vault service"
  include_tasks: "vault.yml"
  when: sx_world_vault_enable | default(false)
  tags:
    - world
    - delete
    - vault
